Partner
此页面暂无中文版本,显示的是英文版本。
Get Performance Stats
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
userId*string
Identifier of the partner user whose performance stats are requested
Format
uuidstartTime?string
Start of the reporting window (inclusive)
Format
date-timeendTime?string
End of the reporting window (inclusive)
Format
date-timeResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/partner/performance-stats?userId=497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "report": { "aggregation": { "rebate": { "actualValue": "string", "absoluteChange": "string", "currency": "string" }, "notionalValue": { "actualValue": "string", "absoluteChange": "string", "currency": "string" }, "newClients": { "actualValue": 0, "absoluteChange": 0 }, "activeTraders": { "actualValue": 0, "absoluteChange": 0 }, "cpaReward": { "actualValue": "string", "absoluteChange": "string", "currency": "string" } } }}{ "message": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }}{ "message": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }}{ "message": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }}{ "message": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }}